Drop brightbox-ruby-ng repo from passenger requirements